uuid: 2e0b305f-a1ac-4cc1-a542-52354579b161
langcode: en
status: true
dependencies:
  config:
    - workflow.workflow.workflow
id: workflow_transition.workflow
target_entity_type_id: workflow_transition
target_bundle: workflow
default_langcode: site_default
language_alterable: false
